import pandas as pd

input_csv = "data/covid19_cases_deaths_who.csv"

df = pd.read_csv(input_csv)

df_uk = df[df['Country'] == 'Poland']

df_uk.to_csv('data/poland_covid.csv', index=False)

print("Dane dla Polski zostały zapisane w pliku poland_covid.csv")
